@charset "UTF-8";
/* contents Block */

main {
}

/* ΪΜ‘ */

#toc ol {
	width: 11em;
}

/* classΦA */

table#corrigenda-table {
	margin-top: 1em;
	margin-bottom: 0em;
}

table#corrigenda-table th {
	line-height: 1em;
}


col#page {
	width: 9em;
}

col#false, col#true {
	width: 11em;
}

.letter2 {
	letter-spacing: 2em ;
}

.articlecontents ol  {
	margin-left: 0em;
	text-indent: 0em;
}

.articlecontents ol li {
	margin-left: -1em;
}
